Gtk_HScrollbar(3)

NAME - Gtk_HScrollbar

HEADER REQUIRED
#include <gtk--/scrollbar.h&gt;>

BASE CLASSES
Gtk_Scrollbar(3)

PUBLIC MEMBER INDEX
    Gtk_HScrollbar( Gtk_Adjustment &gtkadjustment);
    Gtk_HScrollbar();
    Gtk_HScrollbar(GtkHScrollbar *castitem);
    GtkHScrollbar*  gtkobj();
    const GtkHScrollbar*  gtkobj() const;
    static bool  isGtkHScrollbar(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkHScrollbar  BaseObjectType;
    typedef GtkHScrollbarClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  hscrollbar_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS